Support » Plugin: Progressive WordPress (PWA) » Cache-ability issue

  • Progressive WordPress (PWA) plugin sends so many requests of GET /?wp_service_worker=1 so that our site faces the Cache-ability issue.

    Please, give a solution to the issue.

Viewing 1 replies (of 1 total)
  • Plugin Author Nico Martin

    (@nico_martin)

    I don’t know what you mean.
    Could you provide a link to your site so I am able to have a look?

Viewing 1 replies (of 1 total)
  • The topic ‘Cache-ability issue’ is closed to new replies.